#asideSearch { 
	display:none !important;	
}


@media screen and (max-width: 767px){
.slim-box-content {
width: 335px !important;
padding:0 !important;
}


#ctl00_body2_tbxSearchString{
background-position: top;
width: 289px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
height: 16px !important;
}

#asideSearch { 
	display:none !important;	
}

.searchbutton {
position: absolute;
margin-bottom: 15px;
margin-left: 289px;
padding-top: 2px;
}


.ResultMain{
	width:98% !important;
	background-color:#FFF;	
	padding:5px;
	margin-top:-15px;
margin-left:-1px;
min-height:400px;
}

.Navigator {
width: auto;
background-color: White;
padding: 8px;
border: solid 1px #E2E2E2;
background-color: rgb(230, 230, 230);
}

#page-heading {
	padding-bottom:0px;	
}


}

/************************************************************************************
smaller than 600
*************************************************************************************/
@media screen and (max-width: 480px) {

.slim-box-content {
width: 335px !important;
padding:0 !important;
}


#ctl00_body2_tbxSearchString{
background-position: top;
width: 270px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
height: 16px !important;
}

#asideSearch { 
	display:none !important;	
}
.searchbutton {
position: absolute;
margin-bottom: 15px;
margin-left: 270px;
padding-top: 2px;
}


.ResultMain{
	width:96% !important;
	background-color:#FFF;
	padding:5px;
	margin-top:-15px;
margin-left:-1px;
min-height:400px;	
}

.Navigator {
width: auto;
background-color: White;
padding: 8px;
border: solid 1px #E2E2E2;
background-color: rgb(230, 230, 230);
}

#page-heading {
	padding-bottom:0px;	
}


.right-promo {

	margin-top:10px;
}

#ctl00_body2_pnlPagerTop a:link {
float: none;
width: 250px !important;
display: inline-block;
left: 0px;
padding-right: 10px;
}


}


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

.right-promo {
	height:auto !important;	
}

.ResultMain{
	width:96% !important;
	background-color:#FFF;
	padding:5px;
	margin-top:-10px;
margin-left:-1px;
min-height:400px;	
}

.slim-box-content {
width: 270px !important;
padding:0 !important;
}

#ctl00_body2_pnlPagerTop a:link {
float: none;
width: 200px !important;
display: inline-block;
left: 0px;
padding-right: 10px;
}

#ctl00_body2_tbxSearchString{
background-position: top;
width: 220px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
height: 16px !important;
}

#asideSearch { 
	display:none !important;	
}

.searchbutton {
position: absolute;
margin-bottom: 15px;
margin-left: 220px;
padding-top: 2px;
}

#page-heading {
	padding-bottom:0px;	
}

#languagesection {
margin-top: 10px !important;
margin-bottom: 10px !important;
}

.right-promo {

	margin-top:10px;
}

}
